# repl Reference Guide

repl: reply to a message

+folder (default: current folder)
  Folder name
msg (default: current)
  Message to reply to

-annotate, more...
  Add Replied: field to original message
-noannotate (default)
  Don't add Replied: field

-cc all/to/cc/me (default: all)
  Send copy to addresses in these fields
-nocc all/to/cc/me
  Don't copy to addresses in these fields

-draftfolder +folder
  Name of draft folder
-draftmessage msg
  Draft message number (default: current)
-nodraftfolder (default)
  Don't use draft folder

-editor editor, more...
  Draft editor instead of prompter
-noedit
  Don't edit draft

-fcc +folder
  Copy to folder (via template file)

-filter +filterfile
  Include messsage formatted with mhl filterfile
-form formfile, more...
  Draft message template (default: replcomps)
-mime
  Add MIME `#forw` directive to send original message with reply

-inplace
  Annotate in place (don't break any links)
-noinplace (default)
  Break any links before annotating

-query
  Ask about each recipient
-noquery (default)
  Send to all recipients

-whatnowproc program, more...
  Program to replace whatnow
-nowhatnowproc
  Create draft and quit

-width columns (default: 72)
  Width of To:, cc:, Bcc: fields